Comments
 
posted on January 27th 2015, at 17:28
by lunarg
UPDATE: this article is no longer required as 4G for the carrier Proximus and Base are now supported by your iPhone natively!

 

 

 

In Belgium, the carrier Proximus is rolling out the new 4G (a.k.a. LTE) network. Proximus will be using the 1800MHz channels, which is supported by iPhone 5 and a number of Android phones (notably the Galaxy S3 and Note II). Unfortunately, Apple's policy is that carriers providing 4G first have to pass a "quality test" before they are added to the list of "supported 4G networks". Because in Belgium, Apple has a exclusivity contract with Mobistar and the latter aren't rolling out 4G just yet, results in Proximus  ...
 
On May 26th 2015 at 16:36, lunarg wrote:
 
This article is no longer required as 4G for the carrier Proximus and Base are now supported by your iPhone natively!
On November 15th 2013 at 12:54, Felix wrote:
 
This is very interesting and is exactly what I am looking for!
I tried it but unfortunately now that my iPhone 5 is at carrier bundle 15.5, I cannot load Proximus_be_v14.1.1.ipcc
Does anybody know if and when there will be an updated release?
Also, are there any carrier bundles for BASE?
 
 
 
« December 2017»
SunMonTueWedThuFriSat
     12
3456789
10111213141516
17181920212223
24252627282930
31      
 
Links
 
Quote
« Have you tried restarting your computer, Sir? »
first answer of any tech support